CVE-2021-38937 (powervm_hypervisor)

News

IBM PowerVM Hypervisor FW940, FW950, and FW1010 could allow an authenticated user to cause the system to crash using a specially crafted IBMi Hypervisor call. IBM X-Force ID: 210894.
Source: NIST Vulnerability